AjaXplorer Remote Command Injection and Local File Disclosure Vulnerabilities

AjaXplorer is prone to a remote command injection vulnerability and a local file disclosure vulnerability because it fails to adequately sanitize user-supplied input data.

Attackers can exploit this issue to execute arbitrary commands within the context of the affected application and to obtain potentially sensitive information from local files on computers running the vulnerable application. This may aid in further attacks.

Versions prior to AjaXplorer 2.6 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus